type
A6
sc
s
realform
cartan
SL7/SL(7,R)/cartan
KGB
SL7/SL(7,R)/KGB
kgborder
SL7/SL(7,R)/kgborder
block
0
SL7/SL(7,R)/PU(7)/block
wgraph
SL7/SL(7,R)/PU(7)/wgraph
wcells
SL7/SL(7,R)/PU(7)/wcells
kllist
SL7/SL(7,R)/PU(7)/kllist
blockwrite
SL7/SL(7,R)/PU(7)/blk.bin
klwrite
SL7/SL(7,R)/PU(7)/mat.bin
SL7/SL(7,R)/PU(7)/pol.bin
q
block
1
SL7/SL(7,R)/PU(6,1)/block
wgraph
SL7/SL(7,R)/PU(6,1)/wgraph
wcells
SL7/SL(7,R)/PU(6,1)/wcells
kllist
SL7/SL(7,R)/PU(6,1)/kllist
blockwrite
SL7/SL(7,R)/PU(6,1)/blk.bin
klwrite
SL7/SL(7,R)/PU(6,1)/mat.bin
SL7/SL(7,R)/PU(6,1)/pol.bin
q
block
2
SL7/SL(7,R)/PU(5,2)/block
wgraph
SL7/SL(7,R)/PU(5,2)/wgraph
wcells
SL7/SL(7,R)/PU(5,2)/wcells
kllist
SL7/SL(7,R)/PU(5,2)/kllist
blockwrite
SL7/SL(7,R)/PU(5,2)/blk.bin
klwrite
SL7/SL(7,R)/PU(5,2)/mat.bin
SL7/SL(7,R)/PU(5,2)/pol.bin
q
block
3
SL7/SL(7,R)/PU(4,3)/block
wgraph
SL7/SL(7,R)/PU(4,3)/wgraph
wcells
SL7/SL(7,R)/PU(4,3)/wcells
kllist
SL7/SL(7,R)/PU(4,3)/kllist
blockwrite
SL7/SL(7,R)/PU(4,3)/blk.bin
klwrite
SL7/SL(7,R)/PU(4,3)/mat.bin
SL7/SL(7,R)/PU(4,3)/pol.bin
q
?
qq


